#include <iostream>

using namespace std;

int main()
{
    int A,B,C,D;
    cin>>B>>C;
    D=B+C;
    if(D>=256)
    {
        A=0;
    }
    else
    {
        D=max(B,C);
        A=256-D;
    }
    cout<<A;
    return 0;
}